<?php

namespace App\Http\Controllers;

class BandController extends Controller
{
    public function index()
    {
        $this->addCssFile('band.css');
        return $this->render('band');
    }
}
